﻿/* Checkout Styles */
.checkout-container
{
    width: 940px;
    margin: 20px auto;
}

    .checkout-container [class*="span"]
    {
        margin-left: 10px;
    }

    .checkout-container .offset1
    {
        margin-left: 100px;
    }


    .checkout-container .span3
    {
        width: 225px;
    }

    .checkout-container .span8
    {
        width: 610px;
    }

    .checkout-container .row
    {
        margin-left: -10px;
    }

.checkout-steps-container
{
    height: 28px;
    line-height: 28px;
    border: 1px solid #ddd;
    font-weight: bold;
    background: #f4f4f4;
    margin: 0 0 20px 0;
    letter-spacing: 1px;
}

.checkout-step
{
    float: left;
    padding: 0 10px 0 30px;
    min-width: 50px;
    min-height: 28px;
    letter-spacing: 1px;
    text-transform: uppercase;
}

    .checkout-step:first-child
    {
        padding-left: 10px;
    }

.checkout-steps-container > div:first-child
{
    margin-left: 0px;
}

.checkout-step + div
{
    background-image: url(/content/images/step-arrow-inactive.png);
    background-repeat: no-repeat;
    background-position: top left;
}

.active
{
    padding-left: 30px;
    background-color: #666;
    background-position: top right;
    color: #fff;
}

    .active + div
    {
        background: url(/content/images/step-arrow-active.png) no-repeat;
        background-position: top left;
    }

.checkout-columns-container
{
    font-size: 0.857em;
}

.checkout-column
{
    width: 210px;
    margin: 0 20px 0 10px;
    float: left;
}

    .checkout-column.last
    {
        margin-right: 0;
    }

.checkout-column-header
{
    padding: 10px 0;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    margin-top: 20px;
    margin-bottom: 20px;
    font-family: proxima-nova, sans-serif;
    letter-spacing: 1px;
}

.checkout-column-subheader
{
    padding: 0 0 10px 0;
    border-bottom: 1px solid #ddd;
    margin: 0 0 10px 0;
    font-family: proxima-nova, sans-serif;
    font-weight: 400;
    font-size: 1em;
}

.checkout-column-header h2, .checkout-column-header h1
{
    margin: 0;
}

.checkout-header
{
    margin: 0;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.shipping-address-actions
{
    float: right;
}

    .shipping-address-actions a
    {
        font-size: 14px;
        text-decoration: none;
    }

.order-summary-table
{
    outline: 1px solid #ddd;
}

    .order-summary-table tbody td
    {
        height: 21px;
    }

    .order-summary-table .price
    {
        color: #252525;
    }

    .order-summary-table td
    {
        padding: 0 10px;
    }

    .order-summary-table tbody tr:first-child td:first-child
    {
        width: 150px;
    }

    .order-summary-table tbody tr:first-child td:last-child
    {
        width: 75px;
    }

.order-summary-header
{
    background: #000;
    color: #fff;
    border-bottom: 1px solid #ddd;
    font-weight: bold;
    letter-spacing: 1px;
    font-family: Raleway;
    font-size: 11px;
    height: 20px;
    line-height: 20px;
}

    .order-summary-header td
    {
        padding: 5px 10px;
    }

.order-summary-footer
{
    background: #f1f1f1;
    border-bottom: 1px solid #ddd;
    font-size: 14px;
}

    .order-summary-footer tr.first td
    {
        padding-top: 8px;
        line-height: 1em;
        font-weight: bold;
        height: 16px;
    }

    .order-summary-footer tr.last td
    {
        padding-bottom: 8px;
        line-height: 1em;
    }

.cart-summary
{
    font-size: 0.857em;
    /*margin-left: -10px;*/
}

.checkout-columns-container .cart-summary
{
    font-size: 1em;
}

.cart-summary-title
{
    padding: 20px 0;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    margin-top: 50px;
    font-weight: bold;
}

    .cart-summary-title a
    {
        font-weight: normal;
        font-size: 0.786em;
        text-decoration: none;
    }

.cart-summary-header
{
    font-weight: bold;
    text-transform: uppercase;
}

    .cart-summary-header td
    {
        border-top: 1px solid #ddd !important;
    }

.stocknotices
{
    background-color: #ec7c7b;
}

    .stocknotices .heading
    {
        font-weight: bold;
    }

div.free-items-header
{
    background: #f1f1f1;
    margin-left: 15px;
    padding: 5px 10px;
    font-weight: bold;
    letter-spacing: 2px;
    text-transform: uppercase;
}

.notice-items td
{
    border-top: none;
    padding-left: 25px;
    color: #FF0000;
}

.free-items td
{
    border-top: none;
}

    .free-items td:first-child
    {
        padding-left: 25px;
    }

.cart-summary tfoot td
{
    border: none;
}

td.price-column, td.price-column-bold
{
    text-align: right;
    padding-right: 20px;
}

td.price-column-bold
{
    font-weight: bold;
}

td.text-center
{
    text-align: center;
}

td.text-right
{
    text-align: right;
}

.order-total-footer
{
    line-height: 1;
}

    .order-total-footer td
    {
        line-height: 1.5;
    }

.checkout-order-details
{
    margin-top: 20px;
    margin-bottom: 40px;
}

    .checkout-order-details td
    {
        padding: 5px 0;
    }

#billingAddressSection
{
    display: none;
}

.editadd,.editbillingadd, .removeadd, .editadd:hover, .removeadd:hover, .editadd:visited, .removeadd:visited,.editbillingadd:hover,editbillingadd:visited
{
    text-decoration: none;
    color: #252525;
    font-size:14px;
}

    .editadd:hover i, .removeadd:hover i,.editbillingadd:hover i
    {
        color: #0cbdef;
    }

.stock-notice .widget-body > p
{
    margin: 0;
}

.stock-notice .widget-body a
{
    color: #0cbdef !important;
}


.shippingadd label
{
    width: 60%;
    padding-left: 18px;
    text-indent: -18px;
}


/* Checkout Styles End */

